CVE-2017-13693 (linux_kernel)

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-13693

The acpi_ds_create_operands() function in drivers/acpi/acpica/dsutils.c in the Linux kernel through 4.12.9 does not flush the operand cache and causes a kernel stack dump, which allows local users to obtain sensitive information from kernel memory and bypass the KASLR protection mechanism (in the kernel through 4.9) via a crafted ACPI table.

Spread the love
This entry was posted in Malware. Bookmark the permalink.